傳統的 Workstation Pro 實施依賴於對 x86 微處理器特定硬體功能的直接訪問。

這些功能 (通常稱為 Intel VT 或 AMD-V) 也由支援Hyper-V的Windows最新版本使用。此外,無法在已啟用Hyper-V功能的Windows主機上執行傳統 Workstation Pro,因為某些Windows功能 (例如虛擬式安全性 (或 VBS) 建立在Hyper-V之上。因此,已啟用 VBS 的 Windows 主機亦與傳統 Workstation Pro不相容。
備註: 此功能僅在 15.5.5 版本的 Workstation Pro 中可用。

系統需求

主機系統的處理器要求
  • Intel Sandy Bridge 或更新的 CPU
  • AMD Bulldozer 或更新的 CPU
支援的主機作業系統
  • Windows 10 20H1 內部版本 19041.264 或更新版本
備註: 對於所有其他Windows主機版本,必須停用Hyper-V, Workstation Pro才能開啟虛擬機器的電源。